<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<feature id="org.wso2.carbon.event.input.adapter.mqtt.server" label="WSO2 Carbon - Event Input MQTT Adapter Server Feature" provider-name="%providerName" version="5.4.2">
  <description>This feature contains the bundles required for input MQTT Event Adapter
        functionality</description>
  <copyright>%copyright</copyright>
  <license url="%licenseURL">%license</license>
  <plugin id="org.wso2.carbon.event.input.adapter.mqtt" unpack="false" version="5.4.2"/>
  <require>
    <import feature="org.wso2.carbon.core.server" match="compatible" version="4.5.3"/>
  </require>
</feature>
